Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,771,957 Members 38,457 Now Online
XDA Developers Android and Mobile Development Forum
Forgot your password?

About Me

  • About mihailuican
    Service provider
    Romania - Vodafone
    City
    Bucharest
    Home country
    Romania
    Biography
    MBA, politics, business
    Interests
    fishing, travel, multimedia, GPS
    Occupation
    politics, consulting
    Paypal Donation Email
    mihailuican@yahoo.com
  • Signature
    OMEGA V29 Android 4.4.2
    Samsung Note-2 N7100, Mugen 6400mAh battery, Otterbox Defender case (Modded for Xpanded battery.)
  • Devices
    Samsung Galaxy Note II

Statistics

Total Posts
General Information
  • Last Activity: Yesterday 09:40 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 15th March 2013
  • Referrals: 0

Contact Info

Instant Messaging
Send an Instant Message to mihailuican Using...
This Page
http://forum.xda-developers.com/member.php?u=5173416

Most Thanked

MOST THANKED POSTS
ThanksPost Summary
4 I confirm, TWRP latest release does not work omega v28, continuous multiloop TO EVERYBODY CONCERNED I installed latest twrp 2.7.0.2 and succeded to install v28. Cheers everybody and thanks for help. Download link for TWRP 2.7.0.2 (original develop...
4 why u wanted to downgrade? Hello, probably because V18 was really stable, battery legendary friendly, with complete functions for Note-2 at that time (did not need an unstable MOD of ported apps from Note-3), and support was friendly and fast. No...
3 Where have developer options gone? Hello. Settings / general / about device / Click on Build Number (greyed font) 7 times, you will see counter going down to zero until VOILA, developer options enabled. Cheers.:good:...
3 I really want to thank you to the E-Team ( ravijani titooo7 Arsaw slink_59 funky81 ) and want to users to never stop supporting their work. Something's strange going on on XDA and we owe our appreciation to them for making this awesome rom which s...
2 I am using TWRP 2.3.1.0 and don't know about bootloader but was previously using Omega v23 or v24(not sure) with Android 4.3 You should use 2.7.0.2. Originally Posted by mihailuican View Post Hello, read 20-40 posts ago, it is a known issue....